<div class="container">
    <div class="row">
        
            <div class="step-component active col-sm-4">
                <span class="step-number">1</span>
                <span class="step-name">SHOPPING CART</span>
            </div>
            <div class="step-component col-sm-4">
                <span class="step-number">2</span>
                <span class="step-name">SUBMIT PAYMENT</span>
            </div>
            <div class="step-component col-sm-4">
                <span class="step-number">3</span>
                <span class="step-name">ORDER CONFIRMATION</span>           
            </div>
        
    </div>
</div>